body {
  background-color: #f3f3f3;
}

.ykHeader {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05)
}

.ykMain {
  padding-top: 15px;
  padding-bottom: 15px;
  overflow: hidden;
}

.tab-content {
  padding: 10px;
}

img {
  max-width: 100%;
}

body[data-page-name="settingsGeneral"]{
  .ykSettings__btnSave{
    display: none;
  }
}
